Affected packages

Packages affected by xorg-x11-font-utils downgrade from 1:7.5-42.fc31 to - (in Fedora 31)
Package Current state Build Distance Build time
python-automaton build 3 2 days ago
python-fsleyes build 3 3 days ago
libmicrohttpd build 3 9 days ago
python-colorspacious build 3 a month ago
apache-commons-math build 4 a day ago
python-vitrageclient build 4 2 days ago
libdvdnav build 4 3 days ago
javadocofflinesearch build 4 9 days ago
adapta-gtk-theme build 4 9 days ago
pypy build 4 a month ago
pypy3 build 4 a month ago
python-dask build 4 a month ago
diffoscope build 4 a month ago
gscan2pdf build 4 a month ago
aries-quiesce-api build None 9 hours ago
aries-blueprint-annotation-api build None 10 hours ago
sqljet build None a day ago
jnr-ffi build None a day ago
uom-se build None 9 days ago
uom-systems build None 9 days ago
erlang-lager build None a month ago
erlang-riak_api build None a month ago
julia build None a month ago
cyrus-imapd build None a month ago
parrot build None a month ago
ocrmypdf build None 5 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by xorg-x11-font-utils downgrade from 1:7.5-42.fc31 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.